Go Down

Topic: Boards Manager - Error Downloading http://downloads.arduino.cc/packages/pack... (Read 22001 times) previous topic - next topic

parkolay

There is also the very real possibility that you need to configure the Arduino IDE to use your proxy (as I found to be the case for me). 

Under the Arduino IDE preferences menu, on the Network tab, I needed to add the "Automatic proxy configuration URL" that I found in LAN settings on my computer, (if using chrome, you can drill down to
 this under settings, advanced settings, open proxy settings and click on the "LAN settings" button (for Crome Version 71.0.3578.98 (Official Build) (64-bit)).

Alternatively you can also go to control panel, Internet options, and the connections tab will have the LAN setting button (if using WIN8)).   


aerssefr

Dear Parkolay,

Thanks a lot.  After 3 evenings of searching, your suggestion is also the solution in my case.
Indeed I needed to add the "Automatic proxy configuration URL"

acharbeck

hello,

i have tried with several ways. but it is not working.
is there any solution for this error

Error downloading https://raw.githubusercontent.com/damellis/attiny/ide-1.6.x-boards-manager/package_damellis_attiny_index.json

destefano

Switching to no proxy worked for me in Arduino 1.8.7 preferences.network.  I am using win8.1 64bit Thanks for the info, Very good.

JGeorgeN

ISSUE : error downloading https //downloads.arduino.cc/packages/package_index.json


Delete tmp file at C:\Users\User1\AppData\Local\Arduino15\package_index.json.tmp

Then open Tools > Boards Manager, you can see downloading...


kd6oji

Removing the tmp file resolved my problems with this feature as well :)

cipmendez19

I've been working on the same problem for more than a week. I finally loaded an older version: 1.8.7 Windows 10. Version 1.8.21 still installed. During install I was prompted about web access. The first time, I accepted defaults. This time I changed private and public access = yes. This sounded like a laptop question. This question may have nothing to do with the resolution, but the error looked like a file access problem or firewall rule to me.

Ver. 1.8.7 works just like on the videos. Ver. 1.8.21 still get errors.
 

Go Up